Subject: Re: [PATCH v2 0/4] virtio_net: Add MAC and VLAN filtering

From: Rusty Russell <[email-masked]>
Date: Fri, 30 Jan 2009 15:33:51 +1030

On Friday 30 January 2009 09:35:02 Alex Williamson wrote:
> I'm not completely sure it's everything
> you're looking for Rusty, but it does seem cleaner.  Let me know if
> this is closer to what you're thinking.

Yep, now I'll go through the patches more carefully.

I know it's a pain to get this kind of nit-picking feedback, but it's an ordeal I force on everyone the first time they make a major contribution; it ensures the code "feels" consistent and means that when I read the code in future I'm not surprised by things which aren't *quite* how I expect.

Note that I tend to comment on *everything* where I would have done it differently.  So I expect you to argue at least half of them.

Thanks!
Rusty.